Drupal Submenu Tree Module Cross Site Scripting Vulnerability

Bugtraq ID: 52226
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 29 2012 12:00AM
Updated: Feb 29 2012 12:00AM
Credit: Kyle Small
Vulnerable: Drupal Submenu Tree 6.X-1.4
Drupal Submenu Tree 6.X-1.3
Drupal Submenu Tree 6.X-1.2
Drupal Submenu Tree 6.X-1.1
Not Vulnerable: Drupal Submenu Tree 6.X-1.5


 

Privacy Statement
Copyright 2010, SecurityFocus